<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract home="${ProductHome}" filename="en_sasexe.xml" source="sasexe"/>
  </target>
  <target name="postinstall">
    <editSASConfig>
      <optionValue action="add">
        <name>PATH</name>
        <value>!SASROOT/sasexe</value>
      </optionValue>
    </editSASConfig>
  </target>
</project>
